Cyberduck Mountain Duck CLI

#7175 closed defect (fixed)

Filename for edited file includes absolute path

Reported by: josh slebodnik Owned by: yla
Priority: high Milestone: 4.3.1
Component: core Version: 4.3
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows 7

Description

Whenever I edit a file now and it opens up in my ide, it shows the whole url with the file name at the end in the IDE tab. Before it was just the file name. For example, it use to show just page.php, now it shows _websiteurl.com_wp-content_themes_theme_page.php in the tab.

Change History (4)

comment:1 Changed on Apr 25, 2013 at 9:37:57 PM by firewing1

FWIW, filenames are still normal on OS X with 4.3 when I try to open them in an editor.

comment:2 Changed on Apr 26, 2013 at 5:12:58 PM by dkocher

  • Milestone changed from 5 to 4.3.1
  • Owner set to yla
  • Summary changed from File open Bug after Recent Update to Filename for edited file includes absolute path

comment:3 Changed on Apr 27, 2013 at 6:51:37 PM by owen versteeg

Filenames are also broken on Windows 8 x64.

comment:4 Changed on Apr 29, 2013 at 6:09:11 PM by yla

  • Resolution set to fixed
  • Status changed from new to closed

In r10960.

Note: See TracTickets for help on using tickets.
swiss made software